if exists (select * from dbo.sysobjects where id = object_id(N'[QX_CONTEXTMENU]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [QX_CONTEXTMENU]
GO

create table dbo.QX_CONTEXTMENU (
  CONTEXTMENU_ID	VARCHAR(255)	NOT NULL,
constraint PK_QX_CONTETXMENU primary key (CONTEXTMENU_ID)
)
go


if exists (select * from dbo.sysobjects where id = object_id(N'[QX_CONTEXTMENU_FORM]') and OBJECTPROPERTY(id, N'IsUserTable') = 1)
drop table [QX_CONTEXTMENU_FORM]
GO

create table dbo.QX_CONTEXTMENU_FORM (
  FORM_ID			VARCHAR(255)	NOT NULL,
  CONTEXTMENU_ID	VARCHAR(255)	NOT NULL,
constraint PK_QX_CONTETXMENU_FORM primary key (FORM_ID, CONTEXTMENU_ID)
)
go
